<!-- content-panel-section -->
  <section>
    <div class="panel--group">
      <div class="panel__list" style="background: url('images/kategori-advanced/cagar-budaya/candi-panataran.jpg'); background-size: cover; background-position: center; background-repeat: no-repeat;">
        <a href="kategori-detail.html" aria-label="panel link">
          <div class="panel__circle__title">
            <p>
            CANDI PANATARAN
            </p>
          </div>
        </a>
      </div>
      <div class="panel__list" style="background: url('images/kategori-advanced/cagar-budaya/prasasti-ciaruteun.jpg'); background-size: cover; background-position: center; background-repeat: no-repeat;">
        <a href="kategori-detail.html" aria-label="panel link">
            <div class="panel__circle__title">
              <p>
              PRASASTI CIARUTEUN
              </p>
            </div>
          </a>
      </div>
      <div class="panel__list" style="background: url('images/kategori-advanced/cagar-budaya/prasasti-tugu.jpg'); background-size: cover; background-position: center; background-repeat: no-repeat;">
        <a href="kategori-detail.html" aria-label="panel link">
            <div class="panel__circle__title">
              <p>
              PRASASTI TUGU
              </p>
            </div>
          </a>
      </div>
      <div class="panel__list" style="background: url('images/kategori-advanced/cagar-budaya/benteng-duurstede.jpg'); background-size: cover; background-position: center; background-repeat: no-repeat;">
        <a href="kategori-detail.html" aria-label="panel link">
            <div class="panel__circle__title">
              <p>
              BENTENG DUURSTEDE
              </p>
            </div>
          </a>
      </div>
      <div class="panel__list" style="background: url('images/kategori-advanced/cagar-budaya/masjid-demak.jpg'); background-size: cover; background-position: center; background-repeat: no-repeat;">
        <a href="kategori-detail.html" aria-label="panel link">
            <div class="panel__circle__title">
              <p>
              MASJID AGUNG DEMAK
              </p>
            </div>
          </a>
      </div>
      <div class="panel__list" style="background: url('images/kategori-advanced/cagar-budaya/rumah-pengasingan-sutan-sjahrir.jpg'); background-size: cover; background-position: center; background-repeat: no-repeat;">
        <a href="kategori-detail.html" aria-label="panel link">
            <div class="panel__circle__title">
              <p>
              RUMAH PENGASINGAN SUTAN SJAHRIR
              </p>
            </div>
          </a>
      </div>
      <div class="panel__list" style="background: url('images/kategori-advanced/cagar-budaya/rumah-pengasingan-dr-tcipto-mangoenkoesoemo.jpg'); background-size: cover; background-position: center; background-repeat: no-repeat;">
        <a href="kategori-detail.html" aria-label="panel link">
            <div class="panel__circle__title">
              <p>
              RUMAH PENGASINGAN DR.TJIPTO MANGOENKOESOEMO
              </p>
            </div>
          </a>
      </div>
      <div class="panel__list" style="background: url('images/kategori-advanced/cagar-budaya/rumah-pengasingan-iwa-koesoemasoemantri.jpg'); background-size: cover; background-position: center; background-repeat: no-repeat;">
        <a href="#" aria-label="panel link">
            <div class="panel__circle__title">
              <p>
              RUMAH PENGASINGAN IWA KOESOEMASOEMANTRI
              </p>
            </div>
          </a>
      </div>
      <div class="panel__list" style="background: url('images/kategori-advanced/cagar-budaya/museum-kirti-griya.jpg'); background-size: cover; background-position: center; background-repeat: no-repeat;">
        <a href="#" aria-label="panel link">
            <div class="panel__circle__title">
              <p>
              MUSEUM KIRTI GRIYA
              </p>
            </div>
          </a>
      </div>
      <div class="panel__list" style="background: url('images/kategori-advanced/cagar-budaya/candi-gedongsongo.jpg'); background-size: cover; background-position: center; background-repeat: no-repeat;">
        <a href="#" aria-label="panel link">
            <div class="panel__circle__title">
              <p>
              CANDI GEDONGSONGO
              </p>
            </div>
          </a>
      </div>
      <div class="panel__list" style="background: url('images/kategori-advanced/cagar-budaya/greja-blenduk.jpg'); background-size: cover; background-position: center; background-repeat: no-repeat;">
        <a href="#" aria-label="panel link">
            <div class="panel__circle__title">
              <p>
              GEREJA BLENDUK
              </p>
            </div>
          </a>
      </div>
      <div class="panel__list" style="background: url('images/kategori-advanced/cagar-budaya/stasiun-tugu-jogja.jpg'); background-size: cover; background-position: center; background-repeat: no-repeat;">
        <a href="#" aria-label="panel link">
            <div class="panel__circle__title">
              <p>
                BANGUNAN INDUK STASIUN K.A TUGU YOGYAKARTA
              </p>
            </div>
          </a>
      </div>
    </div>
    <!-- @include ../../components/pagination/pagination.html -->
  </section>
<!-- end-of-content-panel-section -->